Subject: Re: New PAL Plus standard ...
From: Elliot Bain <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 22 Jan 1996 23:42:12 -0500

Frank Aalbers wrote:
> 
> Hello !
> 
> Here in Belgium and other European countrys we have a new widescreen
> standard for widescreen televisions called PAL Plus . Is this also in the
> US for PAL ? Its a 16/9 standard instead of the normal 3/4
> 
> New projects requiere us to do 16/9 animations lately ...
> 
> I just wanted to know if outside Europe such a new standard is also
> availabel ...
> 
> Frank Aalbers

The Grand Alliance, a group of TV manufacturers and broadcasters, has settled 
on a 16:9 system here in the US for our HDTV system. It is a digital system 
and bears no resemblance to NTSC, for which we all can be thankful.

Unfortunately, the whole works is being held up by the political situation, 
here in the states. HDTV, which should have been a reality by the end of this 
year, may be delayed for a long time to come, because of politics and the 
economic debate going on.

Nothing is really simple anymore.....

Elliot Bain